/* Containers */
.position-container {
	padding: 0;
	margin: 0 auto;
	max-width: 960px;
	min-width: 400px;
	width: 100%;
	height: auto;
	position: relative;
}
.content-container {
	top:0;
	padding:0;
	margin:0 auto;
	min-width:420px;
	max-width:800px;
	width:100%;
	position:relative;
	min-height:200px;
	height:auto;
}
.secondary-container {
	top: 20px;
	padding: 0;
	margin: 0 auto 20px auto;
	min-width: 400px;
	max-width: 900px;
	width: 100%;
	position: relative;
	height: auto;
	overflow: hidden;
}
.slider-container {
	top: 0;
	left: 0;
	max-width: 960px;
	width: 100%;
	max-height: 350px;
	height: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	display: block;
}
.business-container {
    top: 0;
    left: 0;
    max-width:960px;
	height: 150px;
    overflow: hidden;
    position: relative;
	display: block;
    margin: 30px;
}
.video-container {
	top: 0;
	right: 0;
	position: absolute;
	width: 80%;
	display: inline;
	margin: 0 auto;
}
.testimonials-container {
	top: 30px;
	left: 0;
	position: absolute;
	max-width: 640px;
	margin-right: 30px;
	margin-left: 290px;
	min-height: 250px;
	max-height: 330px;
	height: 100%;
	overflow: hidden;
	display: inline-block;
	z-index:20;
}
.speech-container{
  width:100%;
  max-width:600px;
  max-height:276px;
  height:100%;
  margin:0 auto;
  position:relative;
  overflow:hidden;
}
.content-container {
	position: relative;
	max-width: 960px;
	width: 100%;
	overflow: hidden;
	margin:0 auto;
}
.video {
	width: 90%;
	margin: 0px auto;
}
.about {
	
}
.about-ct1 {
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:46.5%;
	margin:2.5% 1% 0 2.5%;
	max-height:276px;
	height:100%;
	position:relative;
	float:left;
	overflow:hidden;
	text-align:center;
	height:276px;
}
.about-ct2{
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:46.5%;
	max-height:276px;
	height:100%;
	margin:2.5% 2.5% 0 1%;
	position:relative;
	float:left;
	overflow:hidden;
	text-align:center;
}
.about-ctl {
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:28%;
	margin:2.5% 1% 2.5% 2.5%;
	max-height:276px;
	height:100%;
	position:relative;
	float:left;
	overflow:hidden;
	text-align:center;
	height:276px;
}
.about-ctr{
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:65%;
	max-height:276px;
	height:100%;
	margin:2.5% 2.5% 0 1%;
	position:relative;
	float:left;
	overflow:hidden;
	text-align:center;
}
.about-imagel {
	top:0;
	left:0;
	position:relative;
	overflow:hidden;
	width:95%;
	height:95%;
	display: block;
	margin:0 auto;
}
.button-containerA{
	top:0;
	left:0;
	width:33%;
	height:150px;
	overflow:hidden;
	position:relative;
	display:block;
	float:left;
	text-align:center;
}
.button-containerL{
	top:0;
	left:0;
	width:33%;
	height:150px;
	overflow:hidden;
	position:relative;
	display:block;
	float:left;
	text-align:center;
}
.button-containerC{
	top:0;
	left:0;
	width:33%;
	height:150px;
	overflow:hidden;
	position:relative;
	display:block;
	float:left;
	text-align:center;
}
/* OUR VALUES */
.about-topblue {
	position:relative;
	max-width:960px;
	height:300px;
	left:0;
	overflow:hidden;
	background-color:#EBEEF0;
}
.about-top {
	position:relative;
	max-width:960px;
	height: 300px;
	width:100%;
	left:0;
	overflow:hidden;
}
#photo {
	width:100%;
	top:0;
	left:0;
	position:relative;
	display:block;
}
/* ANIMATION */
@-moz-keyframes cycle {
	0%  { top:0px; }
	4%  { top:0px; } 
	16% { top:0px; opacity:1; z-index:0; } 
	20% { top:450px; opacity:0; z-index:0; } 
	21% { top:-450px; opacity:0; z-index:-1; }
	92% { top:-450px; opacity:0; z-index:0; }
	96% { top:-450px; opacity:0; }
	100%{ top:0px; opacity:1; }
	
}
@-moz-keyframes cycletwo {
	0%  { top:-450px; opacity:0; }
	16% { top:-450px; opacity:0; }
	20% { top:0px; opacity:1; }
	24% { top:0px; opacity:1; } 
	36% { top:0px; opacity:1; z-index:0; } 
	40% { top:450px; opacity:0; z-index:0; }
	41% { top:-450px; opacity:0; z-index:-1; } 
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclethree {
	0%  { top:-450px; opacity:0; }
	36% { top:-450px; opacity:0; }
	40% { top:0px; opacity:1; }
	44% { top:0px; opacity:1; } 
	56% { top:0px; opacity:1; } 
	60% { top:450px; opacity:0; z-index:0; }
	61% { top:-450px; opacity:0; z-index:-1; } 
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefour {
	0%  { top:-450px; opacity:0; }
	56% { top:-450px; opacity:0; }
	60% { top:0px; opacity:1; }
	64% { top:0px; opacity:1; }
	76% { top:0px; opacity:1; z-index:0; }
	80% { top:450px; opacity:0; z-index:0; }
	81% { top:-450px; opacity:0; z-index:-1; }
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefive {
	0%  { top:-450px; opacity:0; }
	76% { top:-450px; opacity:0; }
	80% { top:0px; opacity:1; }
	84% { top:0px; opacity:1; }
	96% { top:0px; opacity:1; z-index:0; }
	100%{ top:450px; opacity:0; z-index:0; }
}
@-webkit-keyframes cycle {
	0%  { top:0px; }
	4%  { top:0px; }
	16% { top:0px; opacity:1; z-index:0; } 
	20% { top:450px; opacity:0; z-index:0; }
	21% { top:-450px; opacity:0; z-index:-1; }
	50% { top:-450px; opacity:0; z-index:-1; }
	92% { top:-450px; opacity:0; z-index:0; }
	96% { top:-450px; opacity:0; }
	100%{ top:0px; opacity:1; }
	
}
@-webkit-keyframes cycletwo {
	0%  { top:-450px; opacity:0; }
	16% { top:-450px; opacity:0; }
	20% { top:0px; opacity:1; }
	24% { top:0px; opacity:1; } 
	36% { top:0px; opacity:1; z-index:0; } 
	40% { top:450px; opacity:0; z-index:0; }
	41% { top:-450px; opacity:0; z-index:-1; }  
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
	0%  { top:-450px; opacity:0; }
	36% { top:-450px; opacity:0; }
	40% { top:0px; opacity:1; }
	44% { top:0px; opacity:1; } 
	56% { top:0px; opacity:1; z-index:0; } 
	60% { top:450px; opacity:0; z-index:0; } 
	61% { top:-450px; opacity:0; z-index:-1; }
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour {
	0%  { top:-450px; opacity:0; }
	56% { top:-450px; opacity:0; }
	60% { top:0px; opacity:1; }
	64% { top:0px; opacity:1; }
	76% { top:0px; opacity:1; z-index:0; }
	80% { top:450px; opacity:0; z-index:0; }
	81% { top:-450px; opacity:0; z-index:-1; }
	100%{ top:-450px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive {
	0%  { top:-450px; opacity:0; }
	76% { top:-450px; opacity:0; }
	80% { top:0px; opacity:1; }
	84% { top:0px; opacity:1; }
	96% { top:0px; opacity:1; z-index:0; }
	100%{ top:450px; opacity:0; z-index:0; }
}
/* ANIMATION BAR */
@-moz-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}
@-webkit-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}
/* Business Links */
.business-container img {
	margin: auto;
    width: 98px;
    height: 98px;
}
.business-container strong {
    color: #E78A2E;
    display: block;
	text-align: center;
}
.business {
	top: 0;
	left: 0;
    width: 100px;
    height: 150px;
    overflow: hidden;
    position: relative;
    display: inline;
}
/* Video */
.video > div {
	width: 960px;
	height: 450px;
}
.video iframe {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 60%;
  height: 350px;
}
.video p {
	width: 30%;
}
.video h1 {
	top: 10px;
	color: #E78A2E;
}
/* Testimonial */
input[type="radio"] {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
border: 0;
clip: rect(0 0 0 0);
overflow: hidden;
}
label.first{
	display:block;
	width:18%;
	border:10px solid grey;
	position:absolute;
	bottom:8px;
	cursor:pointer;
	transition: border-color 0.3s linear;
}
label.second{
	width:18%;
	left:20.5%;
    border:10px solid grey;
	position:absolute;
	bottom:8px;
	cursor:pointer;
	transition: border-color 0.3s linear;
}
label.third{
	width:18%;
	left:41%;
	border:10px solid grey;
	position:absolute;
	bottom:8px;
	cursor:pointer;
	transition: border-color 0.3s linear;
}
label.forth{
	width:18%;
	left:61.5%;
	border:10px solid grey;
	position:absolute;
	bottom:8px;
	cursor:pointer;
	transition: border-color 0.3s linear;
}
label.fifth{
	width:18%;
	left:82%;
	border:10px solid grey;
	position:absolute;
	bottom:8px;
	cursor:pointer;
	transition: border-color 0.3s linear;
}
blockquote{
  margin:0;
  padding:30px;
  width:100%;
  max-width:600px;
  background-color:#DB532B;
  color:white;
  box-shadow: 0 5px 2px rgba(0,0,0,0.1);
  position:relative;
  transition:background-color 0.6s linear;
}
blockquote:after { 
  content: " "; 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent; 
  border-top-color: #DA532B;
  border-left-color:#DA532B;
  border-width: 10px; 
  left: 10%; 
} 
#second:checked ~ .two blockquote {
  background-color:purple;
}
.two blockquote:after{
  border: solid transparent; 
  border-top-color: purple;
  border-left-color:purple;
  border-width: 10px;
}
#third:checked ~ .three blockquote{
  background-color:#54885F;
}
.three blockquote:after{
  border: solid transparent; 
  border-top-color: #54885F;
  border-left-color: #54885F;
  border-width: 10px;
}
#forth:checked ~ .four blockquote{
  background-color:blue;
}
.four blockquote:after{
  border: solid transparent; 
  border-top-color:light blue;
  border-left-color:light blue;
  border-width: 10px;
}
#fifth:checked ~ .five blockquote{
  background-color:red;
}
.five blockquote:after{
  border: solid transparent; 
  border-top-color: red;
  border-left-color: red;
  border-width: 10px;
}
.quotes{
  position:absolute;
  color:rgba(255,255,255,0.5);
  font-size:5em;
}
.leftq{
  top:-25px;
  left:5px;
}
.rightq{
  bottom:-10px;
  right:5px;
}
.slide{
  position:absolute;
  left:-100%;
  opacity:0;
  transition: all 0.6s ease-in;
}
#first:checked ~ label.first {
	border-color:#DB532B;
}
#second:checked ~ label.second {
	border-color:purple;
}
#third:checked ~ label.third {
	border-color:#54885F;
}
#forth:checked ~ label.forth{
	border-color:light blue;
}
#fifth:checked ~ label.fifth{
	border-color:red;
}
#first:checked ~ div.one {
  left:0;
  opacity:1;
}
#second:checked ~ div.two {
  left:0;
  opacity:1;
}
#third:checked ~ div.three {
  left:0;
  opacity:1;
}
#forth:checked ~ div.four {
  left:0;
  opacity:1;
}
#fifth:checked ~ div.five {
  left:0;
  opacity:1;
}